OnePacs Workstation and Study Retriever Min Version - 5.3

Release notes, system requirements, security alerts, etc.
Post Reply
onepacs
Posts: 92
Joined: Tue Aug 27, 2013 1:45 pm

OnePacs Workstation and Study Retriever Min Version - 5.3

Post by onepacs » Sat Jun 20, 2015 12:23 pm

OnePacs Users,

The minimum version for the OnePacs Workstation and Study Retriever will be 5.3 effective July 1st, 2015. If you are running the OnePacs Workstation or standalone Study Retriever older than version 5.3 please upgrade prior to July 1st. After July 1st, versions of the OnePacs Workstation and Study Retriever older than 5.3 will no longer work. To verify the version of your software in OnePacs Workstation select the "About" option in the "Help" menu. The version of the standalone OnePacs Study Retriever can be seen in the preferences. Please let us know if you have any questions.

onepacs
Posts: 92
Joined: Tue Aug 27, 2013 1:45 pm

Re: OnePacs Workstation and Study Retriever Min Version - 5.

Post by onepacs » Tue Jun 30, 2015 1:44 pm

Just a reminder that the minimum version for the OnePacs Workstation will be 5.3 effective July 1st. Older versions of the OnePacs Workstation or Study Retriever will no longer work. Please upgrade at your earliest convenience if you have not already done so.

Post Reply